Subject: Trainer Candidate - Pariksha Sihag
From: Pariksha Sihag <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:02:54 -0400

| | Tech Support Test

Name | Pariksha Sihag
E-mail | [email-masked]
Phone Number | (+91) 9599220813
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NIELET | Trainer | feb 2021 | 40
Previous Employer 2 | Metlife | Problem Manager | jan 2020 |

If Selected, how much time do you need to join? | 1 week

Please briefly describe your work experience specifically in training?

• Responsible for preparing, conducting, and evaluating technical training programs.
• Writes literature and materials to be used in programs and designs exercises to enhance lectures.
• SEO optimization, Social Media Marketing and Email marketing.
• Conducts classes regarding safety, security, installation, programming, maintenance, and repair of software, machinery, and equipment.

Course Content: Basics of computer along with HTML, CSS for ‘O’ Level course offered by NIELIT.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I take every new task or responsibility of my job as a challenge and then try to give my best to come up with the most right solution to each situation. Talking about the most challenging of all, it was when I was a sales executive during my previous job. I sold a product to a client, which I usually did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | great customer service runs with customer satisfactory services

What according to you makes you a good candidate for this position?

Functional Expertise
Business Process Modelling & Process Improvement
Process Mapping, Process Lifecycle Management
Requirement Gathering and Analysis

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |